BODY {
	MARGIN-TOP: 10px; FONT-SIZE: 10px; background: url(b1.gif) #A39584; COLOR: #000000; FONT-FAMILY: Arial, sans-serif
}
TD {
	FONT-SIZE: 14px; COLOR: #000000
}
TH {
	FONT-SIZE: 12px; COLOR: #000000
}
H1 {
	PADDING-RIGHT: 5px; MARGIN-TOP: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #000098; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif; TEXT-ALIGN: center
}
H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #000098; PADDING-TOP: 5px; FONT-FAMILY: Arial, sans-serif; TEXT-ALIGN: center
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000098; FONT-FAMILY: Arial, sans-serif; TEXT-ALIGN: center; pagging: 5px
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000098; FONT-FAMILY: Arial, sans-serif; TEXT-ALIGN: center
}
.style1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.style2 {
	BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; BORDER-LEFT: #003366 1px solid; BORDER-BOTTOM: #003366 1px solid; BACKGROUND-COLOR: #ffffff
}
A:link {
	COLOR: #000080; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000080; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.menu:link {
	FONT-WEIGHT: COLOR: #003366; TEXT-DECORATION: none
}
.menu:visited {
	COLOR: #000080; TEXT-DECORATION: none
}
.menu:hover {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.menu:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
P 
.count {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 5px; PADDING-TOP: 5px
}

.rekl {font-family: tahoma; font-size: 12px; height: 20px; width: 120px}
.rekl2 {font-family: tahoma; font-size: 12px; height: 20px}
.rekl2 a {color: #A12537; text-decoration: underline;}
#r {color: #008000;}
.rekl3 {font-family: tahoma; font-size: 12px; height: 15px; width: 160px}
.rekl4 {font-family: tahoma; font-size: 11px; height: 30px}
.rekl4 a {color: #A12537; text-decoration: underline;}
.rekl5 {font-family: tahoma; font-size: 11px; height: 70px;}
